:root {
    --background: #181C14;
    --primary: #697565;
    --light: #ECDFCC;
    --dark: #181C14;

    background: var(--background);
    color: var(--light);
}

.container {
    min-height: 100vh;
    display: grid;
    place-items: center;
}

.grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 3rem;
}

.service {
    background: var(--primary);
    border: 1px solid var(--dark);
    padding: 2rem;
    text-align: center;
    border-radius: 1rem;
    width: 150px;
}

a{
    color: var(--light);
}
